/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_PAYSCHE_RECORD') 
 CREATE TABLE T_CAS_PAYSCHE_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FPAYBATCHID NVARCHAR(60) DEFAULT ' ' NOT NULL,
FPAYSCHEID BIGINT DEFAULT 0 NOT NULL,
FPAYID BIGINT DEFAULT 0 NOT NULL,
FPAYENTRYID BIGINT DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FPAYAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FAMOUNTBEFORE DECIMAL(19,6) DEFAULT 0 NOT NULL,
FAMOUNTAFTER DECIMAL(19,6) DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FOPTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
